 
.nav-main {
  overflow: hidden;
  background-color: #333;
  display: flex;
  justify-content: center;
}

.nav-main a {
  padding-left: 10px;
  padding-right: 10px;
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

.nav-main a:hover {
  background-color: #ddd;
  color: black;
  transform: scale(1.2);
  border-radius: 12px;
}

.nav-main a.active {
  background-color: #04AA6D;
  color: white;
}

.nav-main .icon {
  display: none;
}

@media screen and (max-width: 600px) {
  .nav-main a:not(:first-child) {
    display: none;
  }
}

.hidden-nav {
  color: var(--light-grey);
}